Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000235 [SkyOS 5.0 - Beta] Drivers minor always 2004-07-26 01:46 2006-03-28 11:13
Reporter ravon View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000235: Radeon Mobility 9200 in 1400x1050
Description I just installed b7 on my Acer Ferrari laptop, and I can't use the 1400x1050x32 resolution. The screen will just get scrambled in the top left corner. All the other resolutions work just fine though.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000546)
Another One (reporter)
2005-03-22 14:03
edited on: 2005-03-22 14:04

This one can also be added to the list of available resolutions, can't it?

edited on: 03-22-05 14:04

- Issue History
Date Modified Username Field Change
2004-07-26 01:46 ravon New Issue
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2005-03-22 14:03 Another One Note Added: 0000546
2005-03-22 14:04 Another One Note Edited: 0000546
2005-03-22 20:12 robert Status new => resolved
2005-03-22 20:12 robert Resolution open => fixed
2005-03-22 20:12 robert Assigned To => robert
2005-05-20 09:29 robert Project SkyOS 5.0 - Beta => @5@
2006-03-28 11:13 robert Project @5@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker